@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@400;600;700&display=swap');
/* 
font-family: 'Kadwa', serif;
primary-color: #2C3333;
supportive-primary: #222222;
secondary-color: #CD1818;
supportive-secondary: #DF2E2E;
paragraphs: #222222;
heading: #2C3333;
heading-hover: #CD1818;
meta-icon: #DE2D2D;
meta-text: #323232;
heading-over-bg: 
heading-over-bg-hover:
foreground: #e9d7e8;
different-one: #22577E;
*/
*{
    font-family: 'Mukta', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
}
:root{
    --primary-color: #2C3333;
    --supportive-primary: #222222;
    --secondary-color: #CD1818;
    --supportive-secondary: #df2e2e;
    --paragraphs: #222222;
    --heading: #2C3333;
    --heading-hover: #CD1818;
    --meta-icon: #DE2D2D;
    --meta-text: #323232;
    --foreground: #e9d7e8;
    --different-one: #0a55a4;
}
a{
    text-decoration: none;
}
.pt-10{
	padding-top: 10px;
}
.pt-20{
	padding-top: 20px;
}
.pt-30{
	padding-top: 30px;
}
.pt-40{
	padding-top: 40px;
}
.pt-50{
	padding-top: 50px;
}
.pb-10{
	padding-bottom: 10px;
}
.pb-20{
	padding-bottom: 20px;
}
.pb-30{
	padding-bottom: 30px;
}
.pb-40{
	padding-bottom: 40px;
}
.pb-50{
	padding-bottom: 50px;
}
.mt-10{
	margin-top: 10px;
}
.mt-20{
	margin-top: 20px;
}
.mt-30{
	margin-top: 30px;
}
.mt-40{
	margin-top: 40px;
}
.mt-50{
	margin-top: 50px;
}
.mb-10{
	margin-bottom: 10px;
}
.mb-20{
	margin-bottom: 20px;
}
.mb-30{
	margin-bottom: 30px;
}
.mb-40{
	margin-bottom: 40px;
}
.mb-50{
	margin-bottom: 50px;
}
.pdt-3rem{
    padding-top: 3rem;
}
.mrb-1rem{
    margin-bottom: 1rem;
}
.mrt-50{
    margin-right: 50px;
}
.brdleft4px{
    border-left: 4px solid #fff;
}
/* Header Area Starts */
.header-top{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: var(--different-one);
}
.header-top-left{
    margin-left: 2%;
}
.header-top-right{
    margin-right: 2%;
}
.mainhead{
    display: flex;
    justify-content: space-between;
}
.logo img{
    max-width: 100%;
}
.header-ad img{
    width: 100%;
    height: 120px;
}
@media only screen and (max-width: 768px) {
    .mainhead{
        flex-direction: column;
        text-align: center;
    }
    .header-ad img{
        width: 100%;
        height: auto;
    }
    .logo, .header-ad{
        width: 100%;
    }
    .tikhomenu{
        display: none;
    }
}

header nav{
    background-color:#c8c8c89e;
}
.mt-10px{
    margin-top: 10px;
}
.tikhonavbar{
    background-color: var(--supportive-secondary);
}
.menucontainer{
    display: flex;
    justify-content: space-around;
    align-content: center;
    align-items: center;
}
.tikhomenu{
}
.tikhomenu ul{
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
    margin-bottom: 0;
}
.tikhomenu ul li{
    font-size: 1.2rem;
    text-align: center;
    padding: 15px 12px;
    border-right: 1px solid #e67060;
    transition: .5s all ease;
}
.tikhomenu ul li:hover{
    background-color: var(--different-one);
}
.current-menu-item{
    background-color: var(--different-one);
}
.tikhomenu ul li:first-child{
    border-left: none;
}
.tikhomenu ul li:last-child{
    border-right: none;
}
.tikhomenu ul li a{
    min-width: 75px;
    color: #fffe;
    font-weight: 500;
}
.tikhomenu ul li a:hover{
    color: #fefefeee;
}
.tikhomenu ul li a i{
    border-right: 2px solid #dfdfdfdd;
    padding-right: 5px;
    border-radius: 100%;
}

.menu-item-has-children{
    position: relative;
    display: inline-block;
}
.menu-item-has-children::after{
    margin: 0;
    padding: 0;
    content: url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' width='20' height='20' style='margin-top: 3px;fill: rgba(255, 255, 255, 1);'><path d='M16.939 7.939 12 12.879l-4.939-4.94-2.122 2.122L12 17.121l7.061-7.06z'></path></svg>");
}
.menu-item-has-children .sub-menu {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	margin-top: 15px;
	padding: 0;
	left: 0;
}
/* .sub-menu a:hover {background-color: #f1f1f1} */
.menu-item-has-children:hover .sub-menu{
  display: block;
  transition: all 2s ease;
}
.menu-item-has-children ul.sub-menu li{
    background-color: var(--different-one);
    color: #fffe;
    margin: 0;
    padding: 7px 12px;
    text-align: left;
    border-top: 1px solid #cccc;
    display: block;
}
.menu-item-has-children ul.sub-menu li:hover{
    background-color: var(--secondary-color);
}
.sub-menu li a{
    font-size: 1rem;
}



.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 10px;
  }
  
  /* .sidebar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 22px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .sidebar a:hover {
    color: #f1f1f1;
  } */
  .sidebar-menu{
      padding-top: 1rem;
  }
  .sidebar ul{
    margin: 0;
    padding: 0;
  }  
  .sidebar ul li{
      list-style: none;
      display: block;
      padding: .5rem 0;
      border-bottom: 1px solid #181818bb;
      transition: .5s all ease;
  } 
  .sidebar ul li a{
      margin-left: 10%;
      font-size: 1.2rem;
      color: #fdfdfd;
  }
  /* .sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  } */
  
  .openbtn {
    cursor: pointer;
    border: none;
  }
  
  .openbtn:hover {
    background-color: #444;
  }
  
  /* #main {
    transition: margin-left .5s;
    padding: 16px;
  } */
  .sidebarlogo{
      display: flex;
      justify-content: space-around;
      align-content: center;
      align-items: center;
  }
  .sidebarlogo .sidelogo img{
    max-width: 100px;
  }
    .sidebarlogo .closebtn {
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: #fdfdfd;
  }
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
  }


.search-menu{
    margin-right: 3.8%;
}
.search-menu ul{
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.search-menu ul li button{
    background-color: var(--different-one);
}
.search-menu li i{
    font-size: 1.75rem;
    font-weight: bold;
    color: #fffe;
    padding: 14px;
}
.search-menu li:first-child{
    background-color: var(--different-one);
}
.search-menu li:last-child button{
    background-color: var(--heading-hover);
}

 /* Dropdown Button */
 .dropbtn {
    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
  }
  
  /* Dropdown button on hover & focus */
  .dropbtn:hover, .dropbtn:focus {
    background-color: #0b75d8;
  }
  
  /* The search field */
  #myInput {
    box-sizing: border-box;
    background-position: 14px 12px;
    background-repeat: no-repeat;
    font-size: 16px;
    padding: 14px 20px 12px 45px;
    border: none;
    border-bottom: 1px solid #ddd;
    width: 100%;
  }
  
  /* The search field when it gets focus/clicked on */
  #myInput:focus {outline: 3px solid #ddd;}
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f6f6f6;
	min-width: 40%;
	border: 3px solid var(--different-one);
	z-index: 1;
	left: 60%;
	/* border-bottom: 10px solid #0f52b9; */
}
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: #f1f1f1}
  
  /* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
  .show {display:block;} 


/* ----- Flash News ----- */
.flash-news{
}
.fnews-container{
    width: 1240px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
}
.fnews{
    /* background-color: #cccccc0d; */
    border: 1px solid #c8c8c89e;
}
.fnews-image{
    text-align: center;
}
.fnews-image img {
	padding: 2rem;
	width: 80%;
	height: 600px;
	object-fit: cover;
}
.fnews-para{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 1.3rem;
    line-height: 2.3rem;
}
/*----- Flash Area Ends -----*/

/* Section Title Start */
.secttitle {
	margin-top: .5rem;
	margin-bottom: .5rem;
	border-top: 2px solid var(--bs-gray-300);
	border-bottom: 2px solid var(--bs-gray-400);
    background-color: #fafaf8ab;
}
.secttitle-rightpulled{
    margin-top: .5rem;
    margin-right: 5rem;
}
.secttitle h3{
    margin-top: .5rem;
}
.secttitle h3 i, .secttitle-rightpulled h3 i{
    font-size: 2.8rem;
    color: var(--meta-icon);
    padding-right: .5rem;
    border-left: 4px solid #fff;
}
.secttitle h3 a, .secttitle-rightpulled h3 a{
    font-size: 2.7rem;
    color: #045693;
    padding-left: 1rem;
}
.secttitle h3 a:hover, .secttitle-rightpulled h3 a:hover{
    color: var(--heading-hover);
}
/*----- Section 2 Starts -----*/
.main-news-container{
    width: 1240px;
    margin-left: auto;
    margin-right: auto;
}
.big-samachar, .big-side-samachar{
    position: relative;
    text-align: center;
    color: white;
    margin-bottom: .5rem;
}
.big-samachar img{
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.big-side-samachar img{
    width: 100%;
    height: 275px;
    object-fit: cover;
}
.samachar-content {
	width: 100%;
	background-color: #151515c2;
	position: absolute;
	top: 84%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: .5rem 0;
}
.big-side-samachar .samachar-content {
	width: 100%;
	background-color: #151515c2;
	position: absolute;
	top: 82%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: .2rem 0;
}
.samachar-content h2 a{
    color: #efefef;
    font-size: 2rem;
    line-height: 3rem;
    font-weight: 600;
}
.big-side-samachar .samachar-content h2{
    line-height: 1.7rem;
}
.big-side-samachar .samachar-content h2 a{
    color: #efefef;
    font-size: 1.2rem;
    line-height: 1.7rem;
    font-weight: 600;
}
.samachar-content a:hover .samachar-content{
    background-color: #151515ff;
}
.samachar-content h2 a:hover, .big-side-samachar .samachar-content h2 a:hover{
    color: var(--different-one);
    transition: all .5s ease;
}
.small-samachar{

}
.small-samachar .small-img img{
    width: 100%;
    height: 180px;
    object-fit: cover;
}
.small-samachar .smalltitle h3{
    line-height: 1.8rem;
}
.smalltitle h3 a{
    font-size: 1.27rem;
    font-weight: 600;
    color: #434343;
}
.smalltitle h3 a:hover{
    color: var(--different-one);
}

.mainsmall{
    margin-top: 1rem;
    padding-top: .5rem;
    background-color: #32323205;
}
.mainsmall ul{
    padding: 0;
}
.mainsmall .section-title h2, .myrelatednewscontainer .section-title h2{
    margin-left: .5rem;
}
.mainsmall li{
    list-style: none;
    border-bottom: 4px solid #fff;
    padding: .2rem .3rem;
    margin: .5rem 0;
}
.mainsmall .newslistdate{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: .4rem;
    margin-bottom: .4rem;
    border-bottom: 1px solid #DE2D2D14;
}
.mainsmall .newslistdate i{
    font-size: 14px;
    color: #DE2D2D;
    margin-right: .3rem;
}
.mainsmall .newslistdate span{
    font-size: 12px;
}
.mainsmall li .newslists{
    display: flex;
}
.mainsmall img {
	height: 60px;
	border-radius: 50%;
	margin-right: 1rem;
	width: 60px;
	object-fit: cover;
}
.mainsmall li h3{
    line-height: 1.7rem;
}
.mainsmall li h3 a{
    font-size: 1.1rem;
    font-weight: 600;
    color: #434343;
}
.mainsmall li h3 a:hover{
    color: var(--different-one);
}

.imgnewsarea img{
	/* max-width: none;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);   */
}
/* .imgnewsarea h2{
    text-align: center;
    margin-top: -100px;
}
.imgnewsarea h2 a{
    color: #323232;
    font-size: 2rem;
    line-height: 3rem;
    font-weight: 600;
} */
.samachar-meta{
    display: flex;
    justify-content: space-around;
}
.samachar-meta .samacharwriter img{
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50%;
}

/* Section 3 */
.news-tab{
    background: #fafafafe;
}
.home-recent{
    background-color: #fff;
    border-left: .5rem solid #fff;
    border-right: 1px solid #eeee;
}
.home-recent .section-title{
    border-bottom: 2px solid #CD1818;

}
.home-recent .section-title h2, .most-read .section-title h2{
    font-size: 2.5rem;
    color: #22577E;
}
.home-recent ul, .most-read ul{
    margin: 0;
    padding: 0;
}

.home-recent li{
    list-style: none;
    display: flex;
    border-bottom: 1px solid rgba(204, 204, 204, 0.103);
    padding: .5rem 0;
}
.home-recent li:first-child{
    margin-top: 1.5rem;
}
.home-recent span {
	font-size: 2rem;
    font-weight: 700;
    color: #ff4141ab;
	margin-right: 1rem;
	padding: .1rem 1.1rem;
	border: 1px solid #414141bd;
	border-radius: 100%;
	align-self: center;
}
.home-recent li h3{
    line-height: 1.6rem;
}
.home-recent li h3 a{
    font-size: 1.27rem;
    font-weight: 600;
    color: #434343;
}
.home-recent li h3 a:hover{
    color: var(--different-one);
}


/* News Tabs Start */
.smallintab-container{
    padding: .5rem;
}
.smalltabnews {
	display: grid;
	grid-template-rows: 8rem 8rem 8rem;
	grid-template-columns: repeat(2,1fr);
	grid-gap: .5rem;
}
ul.smalltabnews{
    padding-left: 0;
}
.smalltabnews li{
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    list-style: none;
    border-radius: 5px;
    background: #fff;
    border: 2px solid #eeed;
}
.smalltabnews .smallintab-image img{
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin-right: 1rem;
    margin-left: .5rem;
    border-radius: 5px;
    border: 1px solid #edededec;
    padding: 2px;
}
.smalltabnews .smallintab-title h3{
    line-height: 1.5rem;
    text-align: center;
    margin-right: .5rem;
}
.smalltabnews .smallintab-title h3 a{
    font-size: 1.2rem;
    color: var(--different-one);
    font-weight: 600;
}
.smalltabnews .meta{
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #ccce;
    margin-bottom: .5rem;
}
.smalltabnews .meta i{
    font-size: .75rem;
    color: var(--meta-icon);
    margin-right: 1rem;
}
.smalltitle .meta span{
    color: var(--meta-text);
    font-size: .7rem;
}

/* Home Both Area Sides / Various News */
.various-news{
    margin-top: 2rem;
}
.homesides{
    border-radius: 5px;
    padding: 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    margin: 0;
}
/* .homesides:nth-child(2){
    margin-left: .5rem;
}
.homesides:nth-child(3){
    margin-left: -1rem;
} */
.homesides .mainsmall {
	margin-top: .1rem;
	padding-top: .5rem;
}
.adcontainer{
    margin-left: -1rem;
    padding: 0 .5rem;
}
.adcontainer .sidebar-ad:first-child{
    margin-top: 0;
}
.adcontainer .sidebar-ad{
    margin: 1.5rem 0;
    padding: 0;
}
.adcontainer .sidebar-ad:last-child{
    margin-bottom: 0;
}
/* Footer Area Starts */
.footer{
    padding: 1rem .5rem;
    background-color: var(--supportive-secondary);
}
.compinfo{
    border-radius: 3px;
    background-color: var(--secondary-color);
    margin: 5px 10px;
    padding: 5px;
}
.compinfo img{
    padding: 1rem;
    width: 108px;
}
.compinfo .compinfo-details{
    list-style: none;
    color: var(--foreground);
    text-align: left;
}
.compinfo .compinfo-details li{
    text-align: left;
    padding: 3px 0;
}
.compinfo .compinfo-details li i{
    margin-right: 5px;
    padding: 5px;
    font-size: 20px;
    border: 2px solid #fff;
    border-radius: 50%;
}
.teaminfo{
    border-radius: 3px;
    background-color: var(--secondary-color);
    margin: 5px 10px;
    padding: 5px;
}
.teaminfo h3, .catinfo h3{
    font-size: 1.5rem;
    color: var(--foreground);
    padding: 10px 0;
}
.teaminfo .team-mem{
    width: 50%;
    color: var(--foreground);
    margin-bottom: 1.4rem;
}
.teaminfo .team-mem h4{
    text-decoration: underline;
    font-size: 1.1rem;
    line-height: 1.2rem;
    font-weight: 600;
}

.catinfo{
    border-radius: 3px;
    background-color: var(--secondary-color);
    margin: 5px 10px;
    padding: 5px;
}
.catinfo .catinfo-cat{
    list-style: none;
    text-align: left;
}
.catinfo .catinfo-cat li{
    margin: 3.5px 0;
}
.catinfo .catinfo-cat li:nth-child(odd){
    margin-left: 70%;
}
.catinfo .catinfo-cat li:nth-child(even){
    margin-top: -20px;
}
.catinfo-cat li a{
    color: var(--foreground);
}

/* copyright area */
.copyr{
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #0e0d0df2;
    padding: 1rem;
}
.copy-lft h4, .copy-rght h4{
    font-size: 1rem;
    color: #f2e1f2;
}
.copy-rght h4 a{
    font-weight: 700;
    color: var(--foreground)
}
.copy-rght h4>a:hover{
    color: var(--secondary-color);
}




/* Start Single Page */
.single{
    background-color: #fefefe;
}
.news-title{
    padding: 5px;
    border: 1px solid #efefefdf;
}
.headline{
    text-align: center;
    padding-top: 1.5rem;
    border-bottom: 1px solid #efefef;
}
.headline h2{
	line-height: 4rem;
	font-size: 3.2rem;
	font-weight: 600;
}
.headline h2 a{
	color: #3c3c3cef;
	font-weight: 600;
}
.headline h2 a:hover{
	color: var(--different-one);
}
.npoints-container{
    padding: .5rem 5rem;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-around;
}
.wrap2div{
    display: flex;
}
.npubldate{
    margin-right: 2rem;
}
.npubldate, .viewcount{
    display: flex;
    color: #323232;
    line-height: 2.5rem;
    font-size: 18px;
}
.viewcount i{
    border: 1px solid #DE2D2DA7;
    padding: .5rem;
    border-radius: 50%;
    color: #DE2D2DA7;
    font-size: 20px;
    margin-right: .5rem;
}
.nwriter{
    color: #323232;
    font-size: 18px;
}
.nwriter img {
	height: 60px;
	border-radius: 50%;
	margin-right: 1rem;
	font-size: 18px;
	width: 60px;
	object-fit: cover;
}
.npubldate i, .nwriter i{
    color: #DE2D2DA7;
    font-size: 24px;
    margin-right: .5rem;
    margin-top: .5rem;
}
.news-detail{
    padding: 3rem .5rem;
}
.news-detail img{
    width: 100%;
    padding-bottom: 2rem;
    height: auto;
}
.news-detail p{
    font-size: 1.17rem;
    text-align: justify;
    line-height: 2rem;
    padding: .5rem 1.5rem;
}
.recent-news{
    padding-top: 3rem;
}
.recent-news .section-title, .most-read .section-title, .categorypage .section-title, .myrelatednewscontainer .section-title{
    border-bottom: 2px solid #CD1818;

}
.recent-news .section-title h2, .most-read .section-title h2, .categorypage .section-title h2, .myrelatednewscontainer .section-title h2{
    font-size: 2.5rem;
    color: #22577E;
}
.recent-news ul, .most-read ul{
    margin: 0;
    padding: 0;
}

.recent-news li{
    list-style: none;
    display: flex;
    border-bottom: 1px solid rgba(204, 204, 204, 0.103);
    padding-top: 1rem;
}
.recent-news li:first-child, .most-read li:first-child{
    padding-top: 1.5rem;
    border-top: 4px solid #fff;
}
.recent-news li:last-child, .most-read li:last-child{
    border-bottom: 2px solid #CD1818;
}
.recent-news span {
	font-size: 2rem;
    font-weight: 700;
    color: #ff4141ab;
	margin-right: 1rem;
	padding: .1rem 1.1rem;
	border: 1px solid #414141bd;
	border-radius: 100%;
	align-self: center;
}
.recent-news li h3{
    line-height: 1.6rem;
}
.recent-news li h3 a{
    font-size: 1.27rem;
    font-weight: 600;
    color: #434343;
}
.recent-news li h3 a:hover{
    color: var(--different-one);
}
.most-read{
    margin-top: 2rem;
    padding-top: 1rem;
    background-color: #32323205;
}
.most-read .section-title h2, .myrelatednewscontainer .section-title h2{
    margin-left: .5rem;
}
.most-read li{
    list-style: none;
    border-bottom: 4px solid #fff;
    padding: .2rem .3rem;
    margin: .5rem 0;
}
.most-read .newslistdate{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: .4rem;
    margin-bottom: .4rem;
    border-bottom: 1px solid #DE2D2D14;
}
.most-read .newslistdate i{
    font-size: 14px;
    color: #DE2D2D;
    margin-right: .3rem;
}
.most-read .newslistdate span{
    font-size: 12px;
}
.most-read li .newslists{
    display: flex;
}
.most-read img{
    max-height: 3rem;
    border-radius: 50%;
    margin-right: 1rem;
    width: 50px;
}
.most-read li h3{
    line-height: 1.7rem;
}
.most-read li h3 a{
    font-size: 1.1rem;
    font-weight: 600;
    color: #434343;
}
.most-read li h3 a:hover{
    color: var(--different-one);
}
.adsidebar{
    margin-top: 2rem;
}
.sidebar-ad{
    margin-bottom: 1rem;
}
.sidebar-ad img{
    width: 100%;
}

.myrelatednewscontainer {
	background-color: #cccccc0d;
	border: 1px solid #f4f4f4dd;
    border-bottom: none;
    margin-bottom: 2rem;
    padding: 1rem 0 .5rem 0;
}
.myrelatednewscontainer .related-news{
    display: grid;
    grid-template-rows: 20rem 20rem;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 1rem .5rem;
}
.categorypage .related-news{
    display: grid;
    grid-template-rows: 20rem 20rem 20rem;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 1rem .5rem;
}
@media screen and (max-width:720px) {
    .fnews-container{
        width: 96%;
    }
    .fnews{
        margin: .5rem;
    }
    .fnews-image img{
        width: 100%;
    }
    .headline{
        padding: 2rem;
    }
    .headline h2{
        font-size: 2rem;
        font-weight: 600;
        line-height: 3rem;
        color: #3c3c3cef;
    }
    .main-news-container{
        width: 96%;
    }
    .big-samachar h2 a{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .npoints-container{
        padding: .3rem .1rem;
        display: block;
        text-align: center;
    }
    .wrap2div{
        display: inline-flex;
    }
    .nwriter{
        border-top: 1px solid #efefef;
        border-bottom: 1px solid #efefef;
        padding: .5rem 0;
        margin: .5rem 0;
    }
    .categorypage .related-news{
        display: grid;
        grid-template-rows: repeat(12, 24rem);
        grid-template-columns: repeat(1, 1fr);
    }
    .myrelatednewscontainer .related-news{
        display: grid;
        grid-template-rows: repeat(8, 24rem);
        grid-template-columns: repeat(1, 1fr);
    }
}
.therelnews{
    padding: .5rem;
}
.relnews-contain{
    background-color: #f2f2f24f;
    margin-bottom: 2rem;
}
.relnews-img{
    padding-bottom: .1rem;
}
.relnews-img img{
    width: 100%;
    height: 160px;
    object-fit: cover;
}
.relnews-meta i{
    font-size: 14px;
    color: #DE2D2D;
    margin-right: .3rem;
}
.relnews-meta{
    text-align: center;
}
.relnews-meta span{
    font-size: 12px;
}
.relnews-title {
	text-align: center;
	padding: 1rem .5rem;
	border-top: 1px solid #cccccc57;
	border-bottom: 2px solid #aaaaaa59;
	border-left: 1px solid #cccccc7a;
	border-right: 1px solid #cccccc7a;
    min-height: 136px;
}
.relnews-title h3{
    line-height: 2rem;
}
.relnews-title h3 a{
    font-size: 1.27rem;
    font-weight: 600;
    color: #434343;
}
.relnews-title h3 a:hover{
    color: var(--different-one);
}

/* Pagination */
.tikhopagination{

}
.page-item .page-link {
	height: 64px;
	width: 64px;
	margin: 0 5px;
	border-radius: 50%;
}
.page-item:first-child .page-link {
	border-radius: 50%;
    padding: 20px;
}
.page-item:not(:first-child) .page-link {
	border-radius: 50%;
	padding: 20px;
}
.page-item:last-child .page-link {
    padding: 20px;
}